Subject: Re: Sergey's remote.tar.gz works under win95?
From: [email-masked] (Stipe Tolj)

28 May 1998 18:13:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Urs Rau <[email-masked]>
Cc: [email-masked], Sergey Okhapkin <[email-masked]>

Urs Rau wrote:

> Hi folks,
>
> I have downloaded Sergey's remote.tar.gz bundle which includes
> the inetd and syslogd as well as ftp and telnet etc.
>
> I have installed his newset coolview dll.
>
> Now I get ftp and telnet to work to other boxes. But I have not
> been able to get the inetd daemon running under win95 OSR2. I
> have made a copy of the "inetd.conf" under "/etc" (as well as
> under "/usr/local/etc" (the way it unpacks from Sergey's
> archive).
> But all I get is a "core" dump in the root.
>
> Any ideas? Is it supposed to work? Or this only possible under
> NT?

I would suppose an README or INSTALL file should be very useful for Segeys
remote package. I have similar config questions to it.

Stipe

--
stud.rer.pol. Stipe Tolj <[email-masked]>
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".